Debian Bug report logs - #702576
ITP: libnumber-tolerant-perl -- tolerance ranges for inexact numbers

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Alex Mestiashvili <alex@biotec.tu-dresden.de>

Date: Fri, 8 Mar 2013 15:36:12 UTC

Owned by: Alexandre Mestiashvili <alex@biotec.tu-dresden.de>

Severity: wishlist

Fixed in version libnumber-tolerant-perl/1.701-1

Done: Alexandre Mestiashvili <alex@biotec.tu-dresden.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Alexandre Mestiashvili <alex@biotec.tu-dresden.de>:
Bug#702576; Package wnpp. (Fri, 08 Mar 2013 15:36:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alex Mestiashvili <alex@biotec.tu-dresden.de>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Alexandre Mestiashvili <alex@biotec.tu-dresden.de>. (Fri, 08 Mar 2013 15:36:14 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alex Mestiashvili <alex@biotec.tu-dresden.de>
To: submit@bugs.debian.org
Subject: ITP: libnumber-tolerant-perl -- tolerance ranges for inexact numbers
Date: Fri, 08 Mar 2013 16:27:12 +0100
Package: wnpp
Severity: wishlist
Owner: Alexandre Mestiashvili <alex@biotec.tu-dresden.de>
X-Debbug-CC: debian-perl@lists.debian.org

* Package name    : libnumber-tolerant-perl
  Version         : 1.701
  Upstream Author : Ricardo Signes
* URL             : https://metacpan.org/release/Number-Tolerant/
* License         : Artistic or GPL-1
  Programming Lang: Perl
  Description     : tolerance ranges for inexact numbers
Number::Tolerant creates a number-like object whose value refers to a
range of possible values, each equally acceptable. It overloads
comparison operations to reflect this.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 29 Apr 2013 08:06:04 GMT) Full text and rfc822 format available.

Reply sent to Alexandre Mestiashvili <alex@biotec.tu-dresden.de>:
You have taken responsibility. (Wed, 15 May 2013 21:03:08 GMT) Full text and rfc822 format available.

Notification sent to Alex Mestiashvili <alex@biotec.tu-dresden.de>:
Bug acknowledged by developer. (Wed, 15 May 2013 21:03:09 GMT) Full text and rfc822 format available.

Message #12 received at 702576-close@bugs.debian.org (full text, mbox):

From: Alexandre Mestiashvili <alex@biotec.tu-dresden.de>
To: 702576-close@bugs.debian.org
Subject: Bug#702576: fixed in libnumber-tolerant-perl 1.701-1
Date: Wed, 15 May 2013 21:02:14 +0000
Source: libnumber-tolerant-perl
Source-Version: 1.701-1

We believe that the bug you reported is fixed in the latest version of
libnumber-tolerant-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 702576@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Alexandre Mestiashvili <alex@biotec.tu-dresden.de> (supplier of updated libnumber-tolerant-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 8 Mar 2013 14:47:19 +0100
Source: libnumber-tolerant-perl
Binary: libnumber-tolerant-perl
Architecture: source all
Version: 1.701-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Alexandre Mestiashvili <alex@biotec.tu-dresden.de>
Description: 
 libnumber-tolerant-perl - module defining tolerance ranges for inexact numbers
Closes: 702576
Changes: 
 libnumber-tolerant-perl (1.701-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #702576)
Checksums-Sha1: 
 7fd41605f6022d47a4826c91c08fa3e5a7109836 2243 libnumber-tolerant-perl_1.701-1.dsc
 221416b9ace888c6434f6fad22045f76d2a4fa19 27878 libnumber-tolerant-perl_1.701.orig.tar.gz
 a8618f2197e387906b2cc431a8bd4209a78c2b7b 1967 libnumber-tolerant-perl_1.701-1.debian.tar.gz
 16042c08a6f8a5a4924b1435444d2c960440032b 29648 libnumber-tolerant-perl_1.701-1_all.deb
Checksums-Sha256: 
 51a05d6f84130db056507111580dd23f5d4e3f38402379417dcea96ade132b5f 2243 libnumber-tolerant-perl_1.701-1.dsc
 3ea2a6642c7e9b99cc231d4895c1d767bff55b32f7864bf991f507e1d38c2ab0 27878 libnumber-tolerant-perl_1.701.orig.tar.gz
 aea67f25809129bc76e5e53121abbed1112d2804d842b49a69cbef0ebd654ee2 1967 libnumber-tolerant-perl_1.701-1.debian.tar.gz
 fe1fd6841af14eae1c6c4f4232162a4f71b5fdff4a3bd3f67d5eb42b77ffae3c 29648 libnumber-tolerant-perl_1.701-1_all.deb
Files: 
 93d00aee588cb18b85d4bd78e6f09f70 2243 perl optional libnumber-tolerant-perl_1.701-1.dsc
 2480cb804b72e14fdcbe2c5c266291fb 27878 perl optional libnumber-tolerant-perl_1.701.orig.tar.gz
 f0171f3e381de4d466a8402845d7157f 1967 perl optional libnumber-tolerant-perl_1.701-1.debian.tar.gz
 851e6507e1bb14b0bb46d5e67e12e38f 29648 perl optional libnumber-tolerant-perl_1.701-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRfYfjAAoJEBKXO25y3Ae1IF4P/1a7qOPFQdXMq2uLJtttzzP1
/JC+AUD54ZyC99BpCtYi/C+DSWlAz7KdFwE8NxEZpaD4ZcWEToCjy+KGIL5ricVD
MhAGM0mYfMoj+kz8eo8CLJ7BUa2rV8hzTw6vfs9FKHcdNNo0dW6Q1h7R1IrziJ7Z
EppmbiFcqzVFk/ySNQHOEt5DZqDb+eERPIVAqtwzUX00uSavNcZ9PyvGBDJjBf8G
21o5R4lB8IPGV4d4DqesVS2u1nv1kw80lbnVY0FhfombbGy/wsQNStdj7w0dstDj
EOMFhJd8xFpKmcNBpHOdm6I9Gfq3pLwgMzkanaynoxYhTuoHwbtnbNUZEHskY7XT
FU3dUOxEo2I5gPx89RMDuLWvYjTkIDTOqFZjByi8RbVEkpV3XRSjq08HZfuMgKWg
LZmH7Vt9pC74wvn5mJf7LUvFGN1hm1WMio7ktBT6oNdXNqbtLEN+oxAxIfYTHyTr
62c1bmsYEhP/gWXcqzu4DcIDfkHG+iYYYDFAZZtZtGEezO8+Ny7zMvg3bkrAgMhy
wP0SULpwYW4iLcFfh044j7ar/0DjPD3/a1HGodfeysZbU41qDDm30gXPu3sRYQvk
ulJwTNICYqqoBBX2WcgqP5a9ySrXzqH8LButMinlIXDM1R5VfrjqYUbfETXUsrhM
TfF4gTvI8HKuHZF9kBEp
=WrNW
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 13 Jun 2013 07:39:51 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 05:03:14 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.